Subject: RE: SCADA Vs EFM actuals
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Jun 2001 20:42:00 -0700 (PDT)

Maggie, tell me what you need and I will be glad to  approve this request for Mike.  Thanks.  Lynn

Michael Wagoner
06/12/2001 12:43 PM
To:	Maggie Matheson/ENRON@enronXgate
cc:	Mike Bryant/OTS/Enron@ENRON, Lynn Blair/ET&S/Enron@ENRON, Rick Dietz/ET&S/Enron@ENRON 

Subject:	RE: SCADA Vs EFM actuals   

Maggie - Rick is not here for ten days.   Can you get someone else to approve it such as Mike Bryant or Lynn Blair?   I really need to get moving on the NNG Measurement Desk and to be successful I have to be able to compare SCADA with EFM for the last Gas Day for NNG.

I will need some help on how to get to the SCADA Vs EFM actuals.   I am not familiar with TMS.

Tks - Mike W.

<Embedded StdOleLink>